RubyGems Navigation menu

aws-sdk-personalizeevents 1.38.0

Official AWS Ruby gem for Amazon Personalize Events. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.43.0 - May 13, 2024 (24.5 KB)
  2. 1.42.0 - April 25, 2024 (24.5 KB)
  3. 1.41.0 - January 26, 2024 (24.5 KB)
  4. 1.40.0 - November 28, 2023 (22.5 KB)
  5. 1.39.0 - November 27, 2023 (22.5 KB)
  6. 1.38.0 - November 22, 2023 (21 KB)
Show all versions (45 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

f7e5740bf4b1e55d44f0b62ce3375582792bdab70abbefbab7cf481e5505f1f8

Total downloads 42,535,857

For this version 10,854

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: